{
  "row_id": 1857,
  "query": "TRENDS WOMAN Clothing Shop Bangalore",
  "data": [
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bae3d6d0a9697c7:0x1b8f2fa59961c0c4",
      "address": "431, 10th Cross Rd, C Block, 2nd Stage, Rajajinagar, Bengaluru, Karnataka 560010",
      "rating": 4.3,
      "reviews_count": 52,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-10th-cross-bengaluru",
      "phone": "09019022957",
      "thumbnail": null,
      "latitude": 13.004418,
      "longitude": 77.55297209999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bae3d6d0a9697c7:0x1b8f2fa59961c0c4!8m2!3d13.004418!4d77.5529721!16s%2Fg%2F11sxwx8277!19sChIJx5eWCm09rjsRxMBhmaUvjxs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bae1508ce7f58b3:0x3a59d536cc7eb31e",
      "address": "25 S V Arcade, South End Main Road, 560069, Jayanagara 9th Block, Bengaluru, Karnataka 560069",
      "rating": 4,
      "reviews_count": 545,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-s-v-arcade-south-end-bengaluru",
      "phone": "09740153008",
      "thumbnail": null,
      "latitude": 12.916593599999999,
      "longitude": 77.59420279999999,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bae1508ce7f58b3:0x3a59d536cc7eb31e!8m2!3d12.9165936!4d77.5942028!16s%2Fg%2F11ggh82fjg!19sChIJs1h_zggVrjsRHrN-zDbVWTo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS WOMAN",
      "place_id": "0x3bae3f4865eda055:0x41fc61f28e358a0f",
      "address": "Shop No-F9A , 1st Floor, Gopalan Arcade Mall, Mysore Rd, Kenchenhalli, Rajarajeshwari Nagar, Bengaluru, Karnataka 560098",
      "rating": 4.7,
      "reviews_count": 51,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-woman-arcade-mall-bengaluru",
      "phone": "08310191816",
      "thumbnail": null,
      "latitude": 12.9356768,
      "longitude": 77.5176019,
      "link": "https://www.google.com/maps/place/TRENDS+WOMAN/data=!4m7!3m6!1s0x3bae3f4865eda055:0x41fc61f28e358a0f!8m2!3d12.9356768!4d77.5176019!16s%2Fg%2F11sxwxt2hj!19sChIJVaDtZUg_rjsRD4o1jvJh_EE?authuser=0&hl=en&rclk=1"
    }
  ]
}